Loading...
Searching...
No Matches
Gudhi::contraction::Valid_contraction_policy< EdgeProfile > Class Template Referenceabstract
Edge contraction

Policy to specify if an edge contraction is valid or not. More...

`#include <include/gudhi/Contraction/policies/Valid_contraction_policy.h>`

## Detailed Description

template<typename EdgeProfile>
class Gudhi::contraction::Valid_contraction_policy< EdgeProfile >

Policy to specify if an edge contraction is valid or not.

The documentation for this class was generated from the following file:

- include/gudhi/Contraction/policies/Valid_contraction_policy.h